<?xml version="1.0" encoding="windows-1251"?>
<ДопДанные>
         <НомерОСБ>7003</НомерОСБ>
         <НаименованиеОСБ>Свердловское отделение № 7003</НаименованиеОСБ>
         <ФилиалОтделенияБанка></ФилиалОтделенияБанка>
         <НомерДоговора>16526193</НомерДоговора>
         <ДатаДоговора>06.03.2008</ДатаДоговора>
         <ПорядковыйНомерРеестра></ПорядковыйНомерРеестра>
         <ДатаРеестра>31.07.2020</ДатаРеестра>
         <ПлатежноеПоручение></ПлатежноеПоручение>
         <ДатаПлатежногоПоручения></ДатаПлатежногоПоручения>
         <РасчетныйСчетОрганизации></РасчетныйСчетОрганизации>
         <БИК></БИК>
         <ТипКарт>50/2</ТипКарт>
         <КатегорияНаселения>207</КатегорияНаселения>
         <ПризнакЗарплатный>2</ПризнакЗарплатный>
         <ТарифТекущийГод>200.00</ТарифТекущийГод>
         <ТарифСледующийГод>0.00</ТарифСледующийГод>
</ДопДанные>
